netcdf4_nc_interfaces::nc_def_opaque Interface Reference

## Public Member Functions

integer(c_int) function | nc_def_opaque (ncid, isize, name, xtypep)

## Detailed Description

Definition at line 685 of file module_netcdf4_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_def_opaque()

integer(c_int) function netcdf4_nc_interfaces::nc_def_opaque::nc_def_opaque | ( | integer(c_int), value | ncid,
|  | integer(c_size_t), value | isize,
|  | character(kind=c_char), dimension(*), intent(in) | name,
|  | integer(c_int), intent(out) | xtypep
| ) |  |

Definition at line 686 of file module_netcdf4_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nc_interfaces.f90

Return to the Main Unidata NetCDF page.